### Method

# ECal ComponentOrganizer get_cn

since: 3.34

#### Declaration [src]

    const gchar*
    e_cal_component_organizer_get_cn (
      const ECalComponentOrganizer* organizer
    )

#### Description

No description available.

Available since: 3.34

#### Return value

Type: `const gchar*`

The `organizer` common name (cn) parameter.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.